BODY	{
		font-family: Arial, Helvetica, sans-serif;
		color: #FFFFFF;		
		background-color: navy;
		margin: 0pt;
		}

A		{
		color: white;
		font-weight: bold;
		text-decoration: none;
		}

A:hover	{
		color: yellow;
		text-decoration: underline;
		}

p.menu{
		margin:5 10; 
		color: #FFFFFF;
		font-weight: normal;
		font-family: Arial, Helvetica, sans-serif;
		text-decoration: none; text-align:left; font-size: normal;
		}